First Test
Closed, ResolvedPublic

Description

Test

Details

Due Date
Jul 27 2017, 12:00 AM
Date
Jul 27 2017, 12:00 AM
Security
None
There are a very large number of changes, so older changes are hidden. Show Older Changes

Change 48 merged by Administrator:
[test2@master] test

http://gerrit-new.wmflabs.org/r/48

Change 49 had a related patch set uploaded (by Administrator):
[test2@master] test

http://gerrit-new.wmflabs.org/r/49

Change 49 merged by Administrator:
[test2@master] test

http://gerrit-new.wmflabs.org/r/49

Change 50 had a related patch set uploaded (by Administrator):
[test2@master] test

http://gerrit-new.wmflabs.org/r/50

Change 50 merged by Administrator:
[test2@master] test

http://gerrit-new.wmflabs.org/r/50

Change 3 had a related patch set uploaded (by Paladox):
[test@master] Test

http://gerrit-new.wmflabs.org/r/3

Change 3 had a related patch set uploaded (by Paladox):
[test@master] Test

http://gerrit-new.wmflabs.org/r/3

Change 4 had a related patch set uploaded (by Paladox):
[test@master] test

http://gerrit-new.wmflabs.org/r/4

Change 4 had a related patch set uploaded (by Paladox):
[test@master] test

http://gerrit-new.wmflabs.org/r/4

Change 5 had a related patch set uploaded (by Paladox):
[test@master] test

http://gerrit-new.wmflabs.org/r/5

Change 5 had a related patch set uploaded (by Paladox):
[test@master] test

http://gerrit-new.wmflabs.org/r/5

Change 3 had a related patch set uploaded (by Paladox):
[test@master] Testtesttesttesttesttesttesttest

http://gerrit-new.wmflabs.org/r/3

Change 6 had a related patch set uploaded (by Paladox; owner: Jayprakash12345):
[test@master] This is test

http://gerrit-new.wmflabs.org/r/6

Change 6 had a related patch set uploaded (by Paladox; owner: Jayprakash12345):
[test@master] This is test

http://gerrit-new.wmflabs.org/r/6

Change 6 had a related patch set uploaded (by Paladox; owner: Jayprakash12345):
[test@master] This is test

http://gerrit-new.wmflabs.org/r/6

Change 3 abandoned by Paladox:
Testtesttesttesttesttesttesttest

http://gerrit-new.wmflabs.org/r/3

Change 3 restored by Paladox:
Testtesttesttesttesttesttesttest

http://gerrit-new.wmflabs.org/r/3

Change 3 abandoned by Paladox:
Testtesttesttesttesttesttesttest

Reason:
Test

http://gerrit-new.wmflabs.org/r/3

Change 3 restored by Paladox:
Testtesttesttesttesttesttesttest

Reason:
Test

http://gerrit-new.wmflabs.org/r/3

Change 9 had a related patch set uploaded (by Paladox; owner: Paladox):
[test@master] test

http://gerrit-new.wmflabs.org/r/9

Change 9 had a related patch set uploaded (by Paladox; owner: Paladox):
[test@master] test

http://gerrit-new.wmflabs.org/r/9

Change 462 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] test

http://gerrit.new/r/462

Change 462 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] test

http://gerrit.new/r/462

Change 9 had a related patch set uploaded (by Paladox; owner: Paladox):
[test@master] test

http://gerrit-new.wmflabs.org/r/9

Change 9 had a related patch set uploaded (by Paladox; owner: Paladox):
[test@master] test

http://gerrit-new.wmflabs.org/r/9

Change 462 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] test

http://gerrit.new/r/462

Change 622 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Test

http://gerrit.new/r/622

MacFan4000 rescinded a token.
MacFan4000 removed a project: Patch-For-Review.

Change 622 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Test

http://gerrit.new/r/622

Change 622 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Test

http://gerrit.new/r/622

Change 841 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] test

http://gerrit.new/r/841

Change 841 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] test

http://gerrit.new/r/841

Change 1001 had a related patch set uploaded (by Administrator; owner: Administrator):
[2222@master] test

http://gerrit.new/r/1001

Change 1003 had a related patch set uploaded (by Administrator; owner: Administrator):
[2222@master] test

http://gerrit.new/r/1003

Change 9 had a related patch set uploaded (by Paladox; owner: Paladox):
[test@master] test

http://gerrit-new.wmflabs.org/r/9

Change 1241 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] test

http://gerrit.new/r/1241

sau226 added a subscriber: sau226.Jan 6 2018, 7:14 PM

Um your links appear to be broken. On top of that I can't log in to gerrit since it has a password error and I used this phab instance's password on the form

@sau226 Tío login to test Gerrit you need to create an account on http://ldapauth-gitldap.wmflabs.org/w/index.php and after you can use those credentials to log in to the test Gerrit.

Change 1301 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] test

http://gerrit.new/r/1301

Change 1301 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] test

http://gerrit.new/r/1301

Change 1301 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] test

http://gerrit.new/r/1301

Change 58 had a related patch set uploaded (by Paladox; owner: Paladox):
[test@master] test

https://gerrit.git.wmflabs.org/r/58

Change 1341 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@test] test

http://gerrit.new/r/1341

Change 1341 merged by Administrator:
[test@test] test

http://gerrit.new/r/1341

Change 1301 merged by Administrator:
[test@master] test

http://gerrit.new/r/1301

@paladox link http://gerrit.new/r/1301 is not found. what is the matter?

Jayprakash12345 removed Jayprakash12345 as the assignee of this task.Feb 20 2018, 6:25 PM

Change 1361 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] test

http://gerrit.new/r/1361

Change 1361 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] test

http://gerrit.new/r/1361

Change 1442 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] test

http://gerrit.new/r/1442

Change 1482 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] test

http://gerrit.new/r/1482

Change 1501 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert

http://gerrit.new/r/1501

Change 1502 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test"

http://gerrit.new/r/1502

Change 1581 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test"

http://gerrit.new/r/1581

Change 1581 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test" test

http://gerrit.new/r/1581

Change 1641 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test"

http://gerrit.new/r/1641

Change 1661 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert \"test\"

http://gerrit.new/r/1661

Change 1681 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test"

http://gerrit.new/r/1681

Change 1681 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test"+test

http://gerrit.new/r/1681

Change 1701 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test"

http://gerrit.new/r/1701

Change 1701 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test" test

http://gerrit.new/r/1701

Change 1721 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test"

http://gerrit.new/r/1721

Change 1721 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test" test

http://gerrit.new/r/1721

Change 1741 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Administrator

http://gerrit.new/r/1741

Change 1761 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test"

http://gerrit.new/r/1761

Change 1761 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test" test

http://gerrit.new/r/1761

Change 1781 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert \"test\"

http://gerrit.new/r/1781

Change 1781 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test"

http://gerrit.new/r/1781

Change 1781 had a related patch set uploaded (by Administrator; owner: Administrator):
[test@master] Revert "test"+test

http://gerrit.new/r/1781

@MacFan4000 Still got errors when logging in even after account is made? A bug perhaps?